* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.etoj_859__jtofv:after { display: table; content: ''; clear: both; }

.lale_275__d { clear: both; }

.csfgg_490-cvxc { width: 1000px; margin: 0 auto; }


.j_248__we
{
	display: block;
}

.j_248__we:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.csfgg_490-cvxc
{
	margin-top: 70px;
}

.r-104_mcpz 
{
	display: table;
	position: relative;
}



.iif-36_g
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.iif-36_g > a
{
	display: block;
	float: left;
}

.iif-36_g > a.wbct-291_dka
{
	margin-right: 10px;
}

.iif-36_g > a.j_507__rvqa
{
	margin-right: 10px;
}


.iif-36_g > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.iif-36_g > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.iif-36_g > a.wbct-291_dka > div > span
{
	background-image: url(../images/FB.png);
}

.iif-36_g > a.j_507__rvqa > div > span
{
	background-image: url(../images/X.png);
}

.iif-36_g > span.xka-570_pfaxd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cdb_952__xhnil 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bkyd-916_aoy { background-color: #171717; }

.bkyd-916_aoy .fasec_118-wubj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bkyd-916_aoy .k-557_vj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bkyd-916_aoy .k-557_vj > .p_497__wg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.k-557_vj .hvepq-506_aq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iz-28_pjo
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iz-28_pjo > .sj_910__hacu 
{
	float: right;
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt.active > .jxovd-643_usldu
{
	visibility: visible;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li
{
	display: block;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a > .cjicu_148-gphtt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a > .cjicu_148-gphtt > .c_11-vwee
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a:hover > .cjicu_148-gphtt > .c_11-vwee
{
	 
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a > .cjicu_148-gphtt > .c_11-vwee > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a > .ypzxk_326__i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a:hover > .ypzxk_326__i
{
	text-decoration: underline;
}




.sj_910__hacu > .ezabw-853_mdwt > .jchb_108-mjt
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sj_910__hacu > .ezabw-853_mdwt.active > .jchb_108-mjt
{
	background: #f5f5f5;
}


.sj_910__hacu > .ezabw-853_mdwt > .jchb_108-mjt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iz-28_pjo .dsiz_576-cnkp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iz-28_pjo .dsiz_576-cnkp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iz-28_pjo .ezabw-853_mdwt.active .dsiz_576-cnkp > span
{
	color: #171717;
}



.iz-28_pjo .x_175__fexbk
{
	height: 24px;
	width: 34px;
}

.iz-28_pjo .x_175__fexbk > .qdd_845-ltfja
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iz-28_pjo .ezabw-853_mdwt.active .x_175__fexbk > .qdd_845-ltfja
{
	border:1px solid #171717;
}

.iz-28_pjo .x_175__fexbk > .qdd_845-ltfja > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ahf-592_cjm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ahf-592_cjm > .if-835_h
{
	display: table;
	margin-top: 70px;
}



.ahf-592_cjm > .if-835_h > *
{
	display: table-cell;
	vertical-align: middle;
}

.ahf-592_cjm > .if-835_h > .e_870-ceixq
{
	width: 440px;
	max-width: 440px;
}

.ahf-592_cjm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ahf-592_cjm > h1 .g_31__pmf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ahf-592_cjm > .gn-858_hrc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_870-ceixq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.e_870-ceixq > .cwo_557-ocshg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cwo_557-ocshg.oe-982_nl
{
	margin-right: 100px;
}


.cwo_557-ocshg > h3.ldign_963-nn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cwo_557-ocshg.oe-982_nl > h3.ldign_963-nn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_870-ceixq > .cwo_557-ocshg .kz-819_d
{
	
}


.cwo_557-ocshg .x_397__pp
{
	display: none;
}


.cwo_557-ocshg .kz-819_d.pyjt-410_fn
{
	margin-top: 20px;
}

.cwo_557-ocshg .kz-819_d .dam-986_bh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cwo_557-ocshg.oe-982_nl .kz-819_d .dam-986_bh
{
	font-size: 16px;
	font-weight: normal;
}



.cwo_557-ocshg .kz-819_d > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cwo_557-ocshg.oe-982_nl .kz-819_d > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cwo_557-ocshg .kz-819_d .yq_941__njbh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cwo_557-ocshg.oe-982_nl .kz-819_d .yq_941__njbh
{
	max-width: 384px;
	font-size:16px;
}

.cwo_557-ocshg .j_684__ygha {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cwo_557-ocshg.oe-982_nl .j_684__ygha 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yccay_861__wig
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yccay_861__wig > .ticn_474-io
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yccay_861__wig > .ticn_474-io.hejw-263_eej
{
	right: -10px;
	top:-10px;
}

.yccay_861__wig > .ticn_474-io.ieqcj_351__t
{
	top:0px;
	right: -20px;
}

.yccay_861__wig > .ticn_474-io > .vocd_664__cxb
{
	display: table-cell;
	vertical-align: middle;
}


.yccay_861__wig > .ticn_474-io .bybi_690__ow
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yccay_861__wig > .ticn_474-io .rbqab_998-atc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hcq-14_ytc > .yccay_861__wig > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ahf-592_cjm > .if-835_h > .p-832_ecc
{
	width: 280px;
}


.p-832_ecc > .n-413_i
{
    font-size: 16px;
    line-height: 180%;
}


.p-832_ecc > .n-413_i > b, .p-832_ecc > .n-413_i > h2, .p-832_ecc > .n-413_i > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.p-832_ecc > .n-413_i > ol
{
	padding-left: 20px;
}


main
{
	
}


.p_554-h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.seae_556-w
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.seae_556-w > li
{
	display: inline-block;
}

.seae_556-w > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.seae_556-w > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.seae_556-w > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.seae_556-w > li.active > a
{
	color: #545454;
}




.pym_793-czo 
{ 
	margin-bottom: 50px; 

}



.pym_793-czo > .fha_884-wmaq
{
	 padding: 30px;
	overflow: hidden;
}


.pym_793-czo > .fha_884-wmaq:after { display: table; content: ''; clear: both; }




.pym_793-czo h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.pym_793-czo h1 .g_31__pmf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.pym_793-czo h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.pym_793-czo h2:first-child
{
	padding-top: 0px;
}

.pym_793-czo .fha_884-wmaq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.pym_793-czo .fha_884-wmaq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.pym_793-czo h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.pym_793-czo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.pym_793-czo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pym_793-czo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fha_884-wmaq ul { margin-top: 12px; }


.fha_884-wmaq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fha_884-wmaq ul.clear > li, .fha_884-wmaq ol.clear > li 
{
	clear: both;
}

.fha_884-wmaq ul.clear > li:after, .fha_884-wmaq ol.clear > li:after { display: block; content: ''; clear: both; }


.fha_884-wmaq ul.j_728__eixag
{
	margin-top: 0px !important;
}

.fha_884-wmaq ul.j_728__eixag > li 
{
	margin-left: 0px !important;
}

.fha_884-wmaq ol { margin-left: 20px; margin-top: 12px; }

.fha_884-wmaq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fha_884-wmaq ul.list-recomend
{
	
}

.fha_884-wmaq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fha_884-wmaq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fha_884-wmaq ul.list-recomend > li .dscr_img .date, .fha_884-wmaq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fha_884-wmaq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fha_884-wmaq .abf_988-lk > .ikuik_198-whcyd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fha_884-wmaq .abf_988-lk > .tbl-259_jmfuh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.pym_793-czo > .fha_884-wmaq.p_554-h.sfij_987-s 
{
	margin-bottom: 50px;
}


.pym_793-czo > .fha_884-wmaq.p_554-h.sfij_987-s h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.sfij_987-s table.hrfhj_843__jva th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.sfij_987-s table.hrfhj_843__jva tfoot td b
{
	text-align: center;
}


.sfij_987-s table.hrfhj_843__jva td
{
	width: 50%;
}


.pym_793-czo table { border-collapse: separate; border-spacing: 3px; }

.pym_793-czo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.pym_793-czo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hrfhj_843__jva
{
	width: 100%;
}

table.hrfhj_843__jva td
{
	padding: 0;
}

table.hrfhj_843__jva a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hrfhj_843__jva a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ndkbg-544_hnigr
{
	width: 100%;
}


table.ndkbg-544_hnigr th
{
	text-align: left;
	font-weight: bold;
}

table.ndkbg-544_hnigr th.gaj-354_ad
{
	max-width: 200px;
}
table.ndkbg-544_hnigr th.fhfgp_815-q
{
	max-width: 100px;
}
table.ndkbg-544_hnigr th.ja_917__diac
{
	
}

table.ndkbg-544_hnigr td
{
	padding: 5px 10px;
}

table.ndkbg-544_hnigr tr.kqb_991-yryop td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ndkbg-544_hnigr tr.kqb_991-yryop td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ndkbg-544_hnigr tr.kqb_991-yryop td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ndkbg-544_hnigr tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ndkbg-544_hnigr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gpdx_648-v.i_982-wayg
{ 
	margin-bottom: 50px; 

}


.gpdx_648-v.i_982-wayg h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vgbm_365__xfce
{
	padding: 30px;
}


.gpdx_648-v ul
{
	display: block;
}

.gpdx_648-v ul.j_728__eixag > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gpdx_648-v ul.j_728__eixag > li:after
{ display: table; content: ''; clear: both; }



.gpdx_648-v ul.j_728__eixag > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gpdx_648-v ul.j_728__eixag > li:not(:last-child)
{
	padding-top: 30px;
}


.gpdx_648-v ul.j_728__eixag > li:last-child, .gpdx_648-v.wuz-539_fb .fha_884-wmaq ul > li:last-child
{
	margin-bottom: 0px;
}


.gpdx_648-v ul.j_728__eixag > li .nhf-851_ja
{
	margin-bottom: 12px;
}

.gpdx_648-v ul.j_728__eixag > li .nhf-851_ja > i
{
	font-size: 18px;
	font-style: italic;
}

.gpdx_648-v ul.j_728__eixag > li .jj_305__irw
{
	float: left;
}


.gpdx_648-v ul.j_728__eixag > li .jj_305__irw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gpdx_648-v ul.j_728__eixag > li .oleik-481_aitj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gpdx_648-v ul.j_728__eixag > li .item_rev
{
	display: none;
}

.gpdx_648-v .axmg_885__zxdch
{
	margin-top: 20px;
	text-align: center;
}



.gpdx_648-v .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ajdl-223_fqm.i_982-wayg
{ 
	margin-bottom: 50px; 

}

.ajdl-223_fqm.i_982-wayg h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ajdl-223_fqm.i_982-wayg ul
{
	display: table;
	width: 100%;
}

.ajdl-223_fqm.i_982-wayg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ajdl-223_fqm.wuz-539_fb .fha_884-wmaq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ajdl-223_fqm ul > li:last-child, .ajdl-223_fqm.wuz-539_fb .fha_884-wmaq ul > li:last-child
{
	margin-bottom: 0px;
}


.ajdl-223_fqm ul > li .zgwyt-590_a
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.ajdl-223_fqm ul > li .afhsa_433-xcugh
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.ajdl-223_fqm ul > li .afhsa_433-xcugh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ajdl-223_fqm ul > li .gdoe_771__j
{
	margin-bottom: 12px;
}

.ajdl-223_fqm ul > li .a_166-q
{
	color: #777777;
}



.ajdl-223_fqm .e_455-obz
{
	margin-top: 20px;
	text-align: center;
}




.ciwn_774__rwkle 
{ 
	margin-bottom: 50px;
}

.ciwn_774__rwkle .bf-581_mkjge:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ciwn_774__rwkle .bf-581_mkjge 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ciwn_774__rwkle .bf-581_mkjge img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ciwn_774__rwkle .gragp_380-agp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mdafv_503-aelek
{
	display: block;
	line-height: 130%;

}

.mdafv_503-aelek > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mdafv_503-aelek > div > dt
{
	display:inline-block;
}

.mdafv_503-aelek > div > dd
{
	display:inline;
}

.ciwn_774__rwkle .yshgi_546-jko
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ciwn_774__rwkle h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.k_198-ujoe {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.k_198-ujoe > .zge-647_bbhih
{
	display: table;
	width: 100%;
}


.k_198-ujoe > .zge-647_bbhih > *
{
	display: table-cell;
	vertical-align: top;
}


.k_198-ujoe .yccay_861__wig > img
{
	max-width: 400px;
}



.dzag-667_gb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.o_324-iai
{
	display: block;
	margin-right: 40px;
}


.o_324-iai li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.o_324-iai li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.o_324-iai li a:hover
{
	text-decoration: underline;
}

.xahiu_546-js { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xahiu_546-js .af-616_fw
{
	display: block;
	text-decoration: none;
}

.xahiu_546-js .af-616_fw .g_31__pmf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xahiu_546-js h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xahiu_546-js .a_418__o
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.a_418__o a
{
	color: #FFFFFF;
	text-decoration: none;
}

.a_418__o a:hover
{
	text-decoration: underline;
}



.xahiu_546-js .dypd_928-hfh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.xahiu_546-js .fj_139__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ba_500-lehuf
{
	padding: 30px;
    overflow: hidden;
}


.ba_500-lehuf > .lcac_374-fp
{
	float: right;
	width: 50%;
}

.ba_500-lehuf > .lcac_374-fp > .i_195-baa
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ba_500-lehuf > .lcac_374-fp > .i_195-baa > .mdafv_503-aelek
{
	margin-top: 20px;
}

.ba_500-lehuf > .hd_474__dtaji
{
	float: left;
	width: 50%;
}

.ba_500-lehuf > .hd_474__dtaji form
{
	display: block;
	width: 100%;
}

.ba_500-lehuf > .hd_474__dtaji .ybe_890-cu
{
	margin-top: 20px;
}

.ba_500-lehuf > .hd_474__dtaji .pma_79__ih
{
	display: none;
}


.ba_500-lehuf > .hd_474__dtaji .ybe_890-cu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ba_500-lehuf > .hd_474__dtaji .ybe_890-cu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ba_500-lehuf > .hd_474__dtaji .ybe_890-cu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ba_500-lehuf > .hd_474__dtaji .ybe_890-cu .yfb-772_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ba_500-lehuf > .hd_474__dtaji .tuhj_340-k
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.csfgg_490-cvxc { width: 100%; }
	
.bkyd-916_aoy { text-align: center; }
	
	
	
	
.bkyd-916_aoy .k-557_vj
	{
		
		
	}

	
	

	
	
	
	.iif-36_g
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.iif-36_g > a
{
	
}

	
.iif-36_g > a.j_507__rvqa
{
	margin-right: 0px;
}
	
.iif-36_g > a > div
{
    width: 24px;
	height: 24px;
}

.iif-36_g > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.iif-36_g > a.wbct-291_dka > div > span
{
	
}

.iif-36_g > a.j_507__rvqa > div > span
{
	
}


.iif-36_g > span.xka-570_pfaxd
{
	display: none;
}
	

	
	
	.cdb_952__xhnil
	{
		width: auto;
	}
	
	
	.iz-28_pjo
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt:not(.active)
	{
		position: relative;
	}
	
	
		.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sj_910__hacu > .ezabw-853_mdwt > .jchb_108-mjt
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu
	{
		
		display: none;
	}
	


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt.active > .jxovd-643_usldu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul
{
	display: block;
	max-height:300px;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li
{
	
}
	
	
.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iz-28_pjo > .sj_910__hacu > .ezabw-853_mdwt > .jxovd-643_usldu > ul > li > a > .ypzxk_326__i
{
	font-size: 14px;	
}
	
	
	
.sj_910__hacu > .ezabw-853_mdwt > .jchb_108-mjt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sj_910__hacu > .ezabw-853_mdwt.active > .jchb_108-mjt > *
{
	font-size: 16px;
}	
		
.sj_910__hacu > .ezabw-853_mdwt:not(.active) > .jchb_108-mjt > .dsiz_576-cnkp
{
	display: none;
}
	
	
	
.iz-28_pjo .x_175__fexbk
{
	width: 24px;
}

.iz-28_pjo .x_175__fexbk > .qdd_845-ltfja
{
	width: 24px;
	height: 24px;
}
	
	
.iz-28_pjo .ezabw-853_mdwt:not(.active) .x_175__fexbk > .qdd_845-ltfja
{
	margin-left: 0px;
}

.iz-28_pjo .ezabw-853_mdwt.active .x_175__fexbk > .qdd_845-ltfja
{
	border:1px solid #171717;
}

.iz-28_pjo .x_175__fexbk > .qdd_845-ltfja > img
{
	height: 24px;
}
	

.bkyd-916_aoy .k-557_vj > .p_497__wg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.k-557_vj .hvepq-506_aq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iz-28_pjo.hejw-263_eej
	{
		float: none;
	}
	
.iz-28_pjo.hejw-263_eej > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iz-28_pjo .nhf-851_ja
	{
		line-height: 18px;
	}
	
	.iz-28_pjo .x_175__fexbk > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iz-28_pjo .x_175__fexbk > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ahf-592_cjm {
    padding: 30px 20px;
	}
	
	.ahf-592_cjm > .if-835_h
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ahf-592_cjm > .if-835_h > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ahf-592_cjm > .if-835_h > .hcq-14_ytc
	{
		padding-top: 10px
	}
	
	.ahf-592_cjm > .if-835_h > .e_870-ceixq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_870-ceixq > .cwo_557-ocshg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hcq-14_ytc > .yccay_861__wig > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ahf-592_cjm > .if-835_h > .p-832_ecc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.csfgg_490-cvxc
	{
		margin-top: 30px;
	}
		
	.pym_793-czo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.pym_793-czo h2 { padding-bottom:20px; }
	.pym_793-czo > .fha_884-wmaq
	{
		padding: 20px;
	}

	.pym_793-czo p + h2 { }
	.pym_793-czo ul { }
	.pym_793-czo li { }
	.pym_793-czo table { width: 100% !important; }
	
	.pym_793-czo img { max-width: 100% !important; }
	

	.gpdx_648-v.i_982-wayg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gpdx_648-v.i_982-wayg h2
	{
		padding-bottom: 20px;
	}
	
	.gpdx_648-v.i_982-wayg ul
	{
		display: block;
	}
	
	.gpdx_648-v.i_982-wayg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gpdx_648-v.i_982-wayg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gpdx_648-v ul.j_728__eixag > li > .jj_305__irw
	{
		float: none !important;
	}
	
	.gpdx_648-v ul.j_728__eixag > li > .oleik-481_aitj
	{
		padding: 0px;
	}
	
	
		.ajdl-223_fqm.i_982-wayg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ajdl-223_fqm.i_982-wayg h2
	{
		padding-bottom: 20px;
	}
	
	.ajdl-223_fqm.i_982-wayg ul
	{
		display: block;
	}
	
	.ajdl-223_fqm.i_982-wayg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ajdl-223_fqm.i_982-wayg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ajdl-223_fqm.i_982-wayg ul > li .oleik-481_aitj
	{
		padding: 0px;
	}
	
	.vgbm_365__xfce
	{
		    padding: 20px;
	}
	
	
	.ciwn_774__rwkle
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ciwn_774__rwkle h2
	{
		padding-bottom: 20px;
		
	}
	
	.ciwn_774__rwkle .bf-581_mkjge
	{
		padding: 20px;
	}
	
	.ciwn_774__rwkle .bf-581_mkjge img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ciwn_774__rwkle .yshgi_546-jko
	{
		padding-left: 0px;
	}
	
	
	
	
	.k_198-ujoe
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.k_198-ujoe > .zge-647_bbhih
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zge-647_bbhih > .wxtah_361-nbfw
	{
		display: block;
	}
	
	.zge-647_bbhih > .ja_787__scgb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zge-647_bbhih > .ja_787__scgb > .yccay_861__wig
	{
		
	}
	
	
	.cwo_557-ocshg.oe-982_nl
	{
		margin-right: 0;
	}
	
	
	.cwo_557-ocshg.oe-982_nl .kz-819_d > input
	{
		max-width: none;
	}
	
	.cwo_557-ocshg.oe-982_nl .j_684__ygha
	{
		max-width: none;
	}
	
	
	.yccay_861__wig > .ticn_474-io.ieqcj_351__t
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xahiu_546-js
	{
		text-align: center;
	}
	
	.o_324-iai
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.o_324-iai li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.o_324-iai li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.seae_556-w
	{
		margin-left: 20px !important;
		
	}
	
	.seae_556-w > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.pym_793-czo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hrfhj_843__jva a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.pym_793-czo > .fha_884-wmaq.voo-114_ke
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fha_884-wmaq ul.list-recomend > li
{
	display: block;
}
	
.ba_500-lehuf > .hd_474__dtaji
{
	width: 100%;
	float: none;
}
	
.ba_500-lehuf > .lcac_374-fp
{
	width: 100%;
	float: none;
}

.ba_500-lehuf > .lcac_374-fp > .i_195-baa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


